#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-HMxmMMcxbq4CTRdd3EAwmI
key:                  yesod-1.6.2.1-HMxmMMcxbq4CTRdd3EAwmI
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  0ecafadec2e298d20194dbb2f3bc890b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-HMxmMMcxbq4CTRdd3EAwmI
depends:
    aeson-2.1.2.1-DzmMfEZgdOFRIaYChwLwW base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-DDryGYwytWSBiHNizsObtN
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.2.2-EnYOMSBk9w39nBPlvt4hjm
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.42-9HRyw1CF19YEtbYQYwWEMx
    shakespeare-2.1.0.1-1TGMpHDlJsCFXWaXnwBEZe
    streaming-commons-0.2.3.0-18n0yU3DoS0GNSvBxR5zoS
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-3jxCiK1Dn5HHqgJhQ3B9SH
    wai-3.2.4-9vtK1FVecfb2NcYZzev1ei
    wai-extra-3.1.17-BF1Zp2Um59aKqbewUmiBeS
    wai-logger-2.5.0-81nNsxvo6uML3m5DxsR9Lt
    warp-3.3.30-LJ0UJXrkchWCYa3SEfy5Jz
    yaml-0.11.11.2-D13fcUitKz7KZZzPiF7Ifi
    yesod-core-1.6.27.0-79mnb9q0ZZ95IOHQkHpa3P
    yesod-form-1.7.9-4WTJdY1YzTl4KW0aBhEvga
    yesod-persistent-1.6.0.8-GSm45Y9Y1sSKQocAbe6lQl

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

